cpe:2.3:a:oracle:mysql:5.1.11:*:*:*:*:*:*:*
Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.6.17 and earlier allows local users to affect confidentiality and integrity via vectors related to SRREP.
Max CVSS
3.6
EPSS Score
0.06%
Published
2014-07-17
Updated
2018-10-09
Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.6.17 and earlier allows remote authenticated users to affect availability via vectors related to SROPTZR.
Max CVSS
4.0
EPSS Score
0.78%
Published
2014-07-17
Updated
2018-10-09
Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.6.17 and earlier allows remote authenticated users to affect availability via vectors related to SRREP.
Max CVSS
4.0
EPSS Score
0.78%
Published
2014-07-17
Updated
2018-10-09
Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.6.17 and earlier allows remote authenticated users to affect availability via vectors related to SRSP.
Max CVSS
3.3
EPSS Score
0.78%
Published
2014-07-17
Updated
2018-10-09
Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.6.17 and earlier allows remote authenticated users to affect confidentiality, integrity, and availability via vectors related to SRFTS.
Max CVSS
6.5
EPSS Score
0.39%
Published
2014-07-17
Updated
2018-10-09
Unspecified vulnerability in Oracle MySQL Server 5.6.15 and earlier allows remote authenticated users to affect availability via unknown vectors related to Privileges.
Max CVSS
3.5
EPSS Score
0.13%
Published
2014-04-16
Updated
2014-04-16
Unspecified vulnerability in Oracle MySQL Server 5.6.15 and earlier allows remote authenticated users to affect availability via unknown vectors related to Optimizer.
Max CVSS
4.0
EPSS Score
0.13%
Published
2014-04-16
Updated
2014-04-16
Unspecified vulnerability in Oracle MySQL Server 5.6.15 and earlier allows remote authenticated users to affect confidentiality, integrity, and availability via unknown vectors related to InnoDB.
Max CVSS
6.5
EPSS Score
3.29%
Published
2014-04-16
Updated
2014-04-16
Unspecified vulnerability in Oracle MySQL Server 5.6.15 and earlier allows remote authenticated users to affect availability via vectors related to MyISAM.
Max CVSS
4.0
EPSS Score
0.13%
Published
2014-04-16
Updated
2014-04-16
Unspecified vulnerability in Oracle MySQL Server 5.6.16 and earlier allows remote authenticated users to affect availability via unknown vectors related to InnoDB.
Max CVSS
4.0
EPSS Score
0.42%
Published
2014-04-16
Updated
2017-01-07
Unspecified vulnerability in Oracle MySQL Server 5.6.15 and earlier allows remote authenticated users to affect availability via vectors related to DML.
Max CVSS
4.0
EPSS Score
0.42%
Published
2014-04-16
Updated
2017-01-07
Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.1.72 and earlier, 5.5.34 and earlier, and 5.6.14 and earlier allows remote authenticated users to affect availability via unknown vectors related to Optimizer.
Max CVSS
3.5
EPSS Score
0.32%
Published
2014-01-15
Updated
2022-09-16
Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.6.13 and earlier allows remote attackers to affect availability via unknown vectors related to Thread Pooling.
Max CVSS
4.3
EPSS Score
1.12%
Published
2014-01-15
Updated
2017-08-29
Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.6.14 and earlier allows remote authenticated users to affect availability via unknown vectors related to InnoDB, a different vulnerability than CVE-2013-5881.
Max CVSS
3.5
EPSS Score
0.75%
Published
2014-01-15
Updated
2017-08-29
Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.6.13 and earlier allows remote authenticated users to affect availability via unknown vectors related to Performance Schema.
Max CVSS
2.8
EPSS Score
0.75%
Published
2014-01-15
Updated
2017-08-29
Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.6.13 and earlier allows remote authenticated users to affect availability via vectors related to FTS.
Max CVSS
3.5
EPSS Score
0.75%
Published
2014-01-15
Updated
2017-08-29
Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.1.72 and earlier, 5.5.34 and earlier, and 5.6.14 and earlier allows remote authenticated users to affect availability via unknown vectors related to InnoDB.
Max CVSS
4.0
EPSS Score
0.32%
Published
2014-01-15
Updated
2022-08-29
Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.1.71 and earlier, 5.5.33 and earlier, and 5.6.13 and earlier allows remote authenticated users to affect availability via unknown vectors related to Locking.
Max CVSS
4.0
EPSS Score
0.32%
Published
2014-01-15
Updated
2022-08-29
Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.1.72 and earlier, 5.5.34 and earlier, and 5.6.14 and earlier allows remote authenticated users to affect availability via unknown vectors.
Max CVSS
4.0
EPSS Score
0.32%
Published
2014-01-15
Updated
2022-09-15
Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.1.71 and earlier, 5.5.33 and earlier, and 5.6.13 and earlier allows remote authenticated users to affect integrity via unknown vectors related to InnoDB.
Max CVSS
3.3
EPSS Score
0.23%
Published
2014-01-15
Updated
2022-10-27
Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.1.71 and earlier, 5.5.33 and earlier, and 5.6.13 and earlier allows remote authenticated users to affect availability via unknown vectors related to Optimizer.
Max CVSS
4.0
EPSS Score
0.32%
Published
2014-01-15
Updated
2022-08-29
Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.1.72 and earlier, 5.5.34 and earlier, and 5.6.14 and earlier allows remote attackers to affect availability via unknown vectors related to Error Handling.
Max CVSS
2.6
EPSS Score
0.98%
Published
2014-01-15
Updated
2022-09-29
Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.6.13 and earlier allows remote authenticated users to affect availability via unknown vectors related to InnoDB.
Max CVSS
4.0
EPSS Score
0.25%
Published
2014-01-15
Updated
2017-08-29
Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.6.13 and earlier allows remote authenticated users to affect availability via unknown vectors related to Stored Procedures.
Max CVSS
6.8
EPSS Score
0.25%
Published
2014-01-15
Updated
2017-08-29
Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.6.14 and earlier allows remote authenticated users to affect availability via unknown vectors related to InnoDB, a different vulnerability than CVE-2014-0431.
Max CVSS
4.0
EPSS Score
0.25%
Published
2014-01-15
Updated
2017-08-29
26 vulnerabilities found
1 2
This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!